<?xml version="1.0" encoding="UTF-8"?>
<versions>
    <project file="config.xml" version="18"/>
    <additionals>
        <uuid>{45463a78-27e1-4c40-98eb-86e60f5cdee4}</uuid>
        <name>UserBackground</name>
        <size>7267</size>
        <previewPath>preview.png</previewPath>
    </additionals>
</versions>
